/*
* Elitivia V1.0
*/

#main-wrap {position: relative; padding: 20px 0px 0; left: 0px; width: 100%;}
#background {background: #E0F1F8 url('http://centralhighlands.tas.gov.au/wp-content/themes/elit/imgs/bg_fagus.png') no-repeat; center center; background-attachment: fixed; -webkit-background-size: cover; background-size: 100%;}
#background-text {background: url('http://centralhighlands.tas.gov.au/wp-content/themes/elit/imgs/bg-text.png') no-repeat; bottom: 0; right: 0; background-attachment: fixed; z-index: 100;}

#inner-wrap {position: relative; width: 1000px; margin: 0 auto; padding: 0; background: #FFF; -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2); box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);} 
#inner-footer-wrap {position: relative; width: 1000px; margin: 0 auto; padding: 0; background: #444; opacity: 0.6; -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2); box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);}

.container {position: relative; width: 960px; margin: 0 auto; padding: 0;}
.container .column, .container .columns {float: left; display: inline; margin-left: 1%; margin-right: 1%; padding: 0;}
.container .col, .container .cols {float: left; display: inline; margin: 0; padding: 0;}

.row {margin-bottom: 30px !important ; }
.column.alpha, .columns.alpha {margin-left: 0;}
.column.omega, .columns.omega {margin-right: 0;}

.container .one.column,
.container .one.columns {width: 4.25%;}
.container .two.columns {width: 10.5%;}
.container .two-table.columns {width: 10.5%;}
.container .three.columns {width: 16.75%;}
.container .three-table.columns {width: 16.75%;}
.container .four.columns {width: 23%;}
.container .four-table.columns {width: 23%;}
.container .five.columns {width: 29.25%;}
.container .five-table.columns {width: 29.25%;}
.container .six.columns {width: 35.5%;}
.container .six-table.columns {width: 35.5%;}
.container .seven.columns {width: 41.75%;}
.container .eight.columns {width: 49%;}
.container .eight-table.columns {width: 49%;}
.container .eight-margin.columns {width: 48%;}
.container .nine.columns {width: 54.25%;}
.container .ten.columns {width: 60.5%;}
.container .eleven.columns {width: 66.75%;}
.container .twelve.columns {width: 71%;}
.container .twelve-table.columns {width: 71%;}
.container .thirteen.columns {width: 79.25%;}
.container .fourteen.columns {width: 85.5%;}
.container .fifteen.columns {width: 91.75%;}
.container .sixteen.columns {width: 98%;}
.container .one-third.column {width: 31.33%;}
.container .one-third-grid.column {width: 31%; margin: 0;}
.container .one-third.featured-blocks.column {width: 32%;}
.container .two-thirds.column {width: 64.66%;}
.container .one-fourth.column {width: 23%;}
.container .one-fourth.col {width: 20%;}

@media only screen and (min-width: 768px) and (max-width: 959px) {
#inner-wrap, #inner-footer-wrap {width: 808px;}
.container {width: 768px;} }

@media only screen and (max-width: 767px) {
#inner-wrap, #inner-footer-wrap {width: 90%;}
.container {width: 96%;}
.container .columns,
.container .column {float: left; display: inline; margin-left: 0%; margin-right: 0%; padding: 0;}
.container .col, .container .cols {float: left; display: inline; margin: 0; padding: 0;}
.container .one.column,
.container .one.columns,
.container .two.columns,
.container .three.columns,
.container .four.columns,
.container .five.columns,
.container .six.columns,
.container .seven.columns,
.container .eight.columns,
.container .nine.columns,
.container .ten.columns,
.container .eleven.columns,
.container .twelve.columns,
.container .thirteen.columns,
.container .fourteen.columns,
.container .fifteen.columns,
.container .sixteen.columns,
.container .one-third.column,
.container .one-third.featured-blocks.column,
.container .two-thirds.column {width: 96%; margin-left: 2%; margin-right: 2%;}
.container .one-fourth.column {width: 49%; margin-left: 0.5%; margin-right: 0.5%;}
.container .one-fourth.column:nth-of-type(2n+1) {clear: left; width: 48=9%;}
.container .one-fourth.col {width: 48%;}
.container .one-fourth.col:nth-of-type(2n+1) {clear: left; width: 48%;} }

@media only screen and (min-width: 480px) and (max-width: 767px) {
#inner-wrap, #inner-footer-wrap {width: 90%;}
.container {width: 96%;}
.container .columns,
.container .column {float: left; display: inline; margin-left: 0%; margin-right: 0%; padding: 0;}
.container .one.column,
.container .one.columns,
.container .two.columns,
.container .three.columns,
.container .four.columns,
.container .five.columns,
.container .six.columns,
.container .seven.columns,
.container .eight.columns,
.container .nine.columns,
.container .ten.columns,
.container .eleven.columns,
.container .twelve.columns,
.container .thirteen.columns,
.container .fourteen.columns,
.container .fifteen.columns,
.container .sixteen.columns,
.container .one-third.column, 
.container .one-third.featured-blocks.column,
.container .two-thirds.column  {width: 96%; margin-left: 2%; margin-right: 2%;}
.container .one-fourth.column {width: 49%; width: 49%; margin-left: 0.5%; margin-right: 0.5%;}
.container .one-fourth.column:nth-of-type(2n+1)  {clear: left; width: 49%;} }

.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
/* Use clearfix class on parent to clear nested columns, or wrap each row of columns in a <div class="row"> */
.clearfix:before, .clearfix:after, .row:before, .row:after {content: '\0020'; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0;}
.row:after, .clearfix:after {clear: both;}
.row, .clearfix {zoom: 1;}
/* You can also use a <br class="clear" /> to clear columns */ 
.clear {clear: both; display: block; overflow: hidden; visibility: hidden; width: 0; height: 0;}